Issue 122660 - Czech (cs) translation for OpenOffice 4.x
Czech (cs) translation for OpenOffice 4.x
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: cs
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 06:40 UTC by Michal Hriň
Modified: 2013-12-09 16:09 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Michal Hriň 2013-07-01 06:40:07 UTC

    
Comment 1 Michal Hriň 2013-07-01 06:45:54 UTC
100 % translated UI is done in Pootle (from July 30th). Please, provide test build. Errors are not expected due to language similarity with Slovak language. So I think that this language may be released.
Comment 2 SVN Robot 2013-07-01 13:35:48 UTC
"jsc" committed SVN revision 1498442 into trunk:
#122660# update latest translation for Czech (cs)
Comment 3 jsc 2013-07-05 06:07:35 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 4 jsc 2013-12-09 16:09:40 UTC
close